Subject: SACRED Agenda for Salt Lake City

From: Magnus Nystrom <[email-masked]>
Date: Wed, 5 Dec 2001 08:12:47 +0100 (W. Europe Standard Time)

Dear All,

Since I have not seen or heard any objections to the proposed agenda,
it will now be submitted to the IETF. I know I am sending this a
little sooner than expected, and I apologise for this, but should
anyone wish to present something under item 4, just get in touch with
me or Stephen.

Looking forward to see you in Salt Lake City,
-- Magnus

SACRED meeting agenda, SLC
--------------------------

1. Introduction, Agenda walkthrough     ( 5 min) WG Chairs
2. Working Group Status                 (15 min) WG Chairs
3. Protocol Draft discussion            (60 min) Authors
4. AOB                                  (30 min)
5. Wrap up                              (10 min) WG Chairs